[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomCoolBar.SetAutoSize

Sets the value for the AutoSize property.

## Declaration

Source position: comctrls.pp line 2629

`protected procedure TCustomCoolBar.SetAutoSize(`
`Value: Boolean`
`); override;`

## Arguments

`Value` |  | New value for the AutoSize property.

## See also

TControl.AutoSize |  | Allows automatic adjustment of the size for the control, according to its content.